samba-test-libs-4.6.11-2 built for aix6.1


Description

The samba-test-libs provides libraries required by the testing tools.

Provides :
samba-test-devel = %{samba_depver}, samba-test-libs = 4.6.11-2,

website : http://www.samba.org/


Known dependencies

No package providing an element required by this package has been found !

Download

Resolve this:
16 + 13 =


Dates

creation date: 2017-12-05
release date: 2017-12-05


Stats

downloaded 10 times